
using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class ThemeExcelPageRow
    {

        [ExcelColumnAttribute("主题index")]
        public int themeIndex;

        [ExcelColumnAttribute("中文index")]
        public string chineseIndex;

        [ExcelColumnAttribute("主题标题")]
        public string title;

        [ExcelColumnAttribute("奖励星星数量")]
        public string rewards;

        [ExcelColumnAttribute("周标题")]
        public string week_tltle;

    }
}
